actions: []
api_documentation: http://docs.ros.org/indigo/api/turtlebot_create/html
authors: Willow <turtlebot@willowgarage.com>
brief: ''
bugtracker: https://github.com/turtlebot/turtlebot_create/issues
depends:
- catkin
- create_description
- create_driver
- create_node
depends_on: []
description: Catkin metapackage for the turtlebot_create stack
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__turtlebot_create__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__turtlebot_create__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: OSRF <turtlebot@osrfoundation.com>
msgs: []
package_type: metapackage
packages:
- create_description
- create_driver
- create_node
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__turtlebot_create__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__turtlebot_create__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__turtlebot_create__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__turtlebot_create__ubuntu_trusty_amd64__binary
repo_name: turtlebot_create
repo_url: https://github.com/turtlebot/turtlebot_create
srvs: []
timestamp: 1559885718.825906
url: http://ros.org/wiki/turtlebot_create
vcs: git
vcs_uri: https://github.com/turtlebot/turtlebot_create.git
vcs_version: indigo
